Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

The system failed to execute yum error

Discussion in 'General Discussion' started by LeighR, May 30, 2019.

Tags:
  1. LeighR

    LeighR Member

    Joined:
    Nov 6, 2017
    Messages:
    12
    Likes Received:
    2
    Trophy Points:
    3
    Location:
    UK
    cPanel Access Level:
    Root Administrator
    Getting a strange error after upgrading to Cpanel 80. Tried manually running the /usr/local/cpanel/scripts/rpmup command and it outputs the following:

    Code:
    --> Processing Dependency: perl-Git = 1.7.1-9.el6_9 for package: git-1.7.1-9.el6_9.x86_64
    --> Processing Dependency: perl(Error) for package: git-1.7.1-9.el6_9.x86_64
    --> Processing Dependency: perl(Git) for package: git-1.7.1-9.el6_9.x86_64
    --> Finished Dependency Resolution
     You could try using --skip-broken to work around the problem
    Error: Package: git-1.7.1-9.el6_9.x86_64 (cloudlinux-x86_64-server-6)
    ** Found 1 pre-existing rpmdb problem(s), 'yum check' output follows:
    cpanel-analytics-1.3.3-1.1.noarch has missing requires of cpanel-version >= ('0', '73.0.0', None)
    info [rpmup] Completed yum execution “--assumeyes --config /etc/yum.conf update”: in 26.786 second(s).
    (XID m6nrfm) The system failed to execute yum with the arguments “--assumeyes --config /etc/yum.conf update” because of an error: The “/usr/bin/yum --assumeyes --config /etc/yum.conf update” command (process 880243) reported error number 1 when it ended. : Error: Package: git-1.7.1-9.el6_9.x86_64 (cloudlinux-x86_64-server-6)
               Requires: perl(Git)
    Error: Package: git-1.7.1-9.el6_9.x86_64 (cloudlinux-x86_64-server-6)
               Requires: perl-Git = 1.7.1-9.el6_9
    Error: Package: git-1.7.1-9.el6_9.x86_64 (cloudlinux-x86_64-server-6)
               Requires: perl(Error)
    checkyum version 22.3  (excludes: bind-chroot perl ruby)
    Can someone let me know how to sort this error?

    Many thanks
     
  2. GOT

    GOT Get Proactive! PartnerNOC

    Joined:
    Apr 8, 2003
    Messages:
    1,484
    Likes Received:
    187
    Trophy Points:
    193
    Location:
    Chesapeake, VA
    cPanel Access Level:
    DataCenter Provider
    Check /etc/yum.conf on the exclude line and remove the entry for perl*
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. LeighR

    LeighR Member

    Joined:
    Nov 6, 2017
    Messages:
    12
    Likes Received:
    2
    Trophy Points:
    3
    Location:
    UK
    cPanel Access Level:
    Root Administrator
    Thanks but still the same error. Edited the yum.conf as per your instructions and ran the /usr/local/cpanel/scripts/rpmup again but it produced the same error. Checked the yum.conf after and the perl* has been added back into the file?
     
  4. GOT

    GOT Get Proactive! PartnerNOC

    Joined:
    Apr 8, 2003
    Messages:
    1,484
    Likes Received:
    187
    Trophy Points:
    193
    Location:
    Chesapeake, VA
    cPanel Access Level:
    DataCenter Provider
    I had a ticket in a while back about the same issue. Here is what fixed it for us

    -remove the exclude line from /etc/yum.conf
    -run a "yum update" on the machine as there are many updates available, including for Perl
    -re-run "rpm -V perl-5.10.1" to make sure there are no more missing files on the system
    -run "/scripts/upcp --force" to force a manual cPanel update
    -check the /etc/yum.conf file to see if it's still being added

    This was a Centos 6 system. If you are running centos 7, that perl version above is probably wrong and should be replaced with the version from your system.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  5. cPanelMichael

    cPanelMichael Technical Support Community Manager Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    47,528
    Likes Received:
    2,180
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Twitter:
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  6. LeighR

    LeighR Member

    Joined:
    Nov 6, 2017
    Messages:
    12
    Likes Received:
    2
    Trophy Points:
    3
    Location:
    UK
    cPanel Access Level:
    Root Administrator
    Hi Michael, Tried the suggestions in the thread but still getting the same error?

    Code:
    E [/usr/local/cpanel/scripts/rpmup] The “/usr/local/cpanel/scripts/rpmup” command (process 2319390) reported error number 1 when it ended.
     
  7. cPanelMichael

    cPanelMichael Technical Support Community Manager Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    47,528
    Likes Received:
    2,180
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Twitter:
    Hello @LeighR,

    Can you share the output from the below commands after implementing the workaround from the linked thread?

    Code:
    yum update
    /usr/local/cpanel/scripts/rpmup
    Thank you.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  8. LeighR

    LeighR Member

    Joined:
    Nov 6, 2017
    Messages:
    12
    Likes Received:
    2
    Trophy Points:
    3
    Location:
    UK
    cPanel Access Level:
    Root Administrator
    Hi Michael,

    Sure please see below:

    yum update

    Code:
    Loaded plugins: fastestmirror, rhnplugin, tsflags, universal-hooks
    Setting up Update Process
    Loading mirror speeds from cached hostfile
     * cpanel-addons-production-feed: 85.13.201.2
     * cpanel-plugins: 85.13.201.2
     * cloudlinux-x86_64-server-6: cl-mirror.vimexx.nl
     * elrepo: mirrors.coreix.net
    Resolving Dependencies
    --> Running transaction check
    ---> Package alt-php-config.noarch 0:1-29.1.el6 will be updated
    ---> Package alt-php-config.noarch 0:1-32.el6 will be an update
    ---> Package alt-pylve.x86_64 0:1.5-8.el6.cloudlinux will be updated
    ---> Package alt-pylve.x86_64 0:1.5-11.el6.cloudlinux will be an update
    ---> Package alt-python27.x86_64 0:2.7.15-1.el6 will be updated
    ---> Package alt-python27.x86_64 0:2.7.16-1.el6 will be an update
    ---> Package alt-python27-MySQL-meta.x86_64 0:1-5.el6 will be updated
    ---> Package alt-python27-MySQL-meta.x86_64 0:1-6.el6 will be an update
    --> Processing Dependency: alt-python27-MySQL-mysql8.0 for package: alt-python27-MySQL-meta-1-6.el6.x86_64
    --> Processing Dependency: alt-python27-MySQL-mariadb103 for package: alt-python27-MySQL-meta-1-6.el6.x86_64
    ---> Package alt-python27-cllib.x86_64 0:1.4-7.1.el6.cloudlinux will be updated
    ---> Package alt-python27-cllib.x86_64 0:1.5.5-1.el6.cloudlinux will be an update
    ---> Package alt-python27-libs.x86_64 0:2.7.15-1.el6 will be updated
    ---> Package alt-python27-libs.x86_64 0:2.7.16-1.el6 will be an update
    ---> Package alt-sqlite.x86_64 0:3.8.5-2.el6 will be updated
    ---> Package alt-sqlite.x86_64 0:3.26.0-1.el6 will be an update
    ---> Package bind.x86_64 32:9.8.2-0.68.rc1.el6 will be updated
    ---> Package bind.x86_64 32:9.8.2-0.68.rc1.el6_10.1 will be an update
    ---> Package bind-devel.x86_64 32:9.8.2-0.68.rc1.el6 will be updated
    ---> Package bind-devel.x86_64 32:9.8.2-0.68.rc1.el6_10.1 will be an update
    ---> Package bind-libs.x86_64 32:9.8.2-0.68.rc1.el6 will be updated
    ---> Package bind-libs.x86_64 32:9.8.2-0.68.rc1.el6_10.1 will be an update
    ---> Package bind-utils.x86_64 32:9.8.2-0.68.rc1.el6 will be updated
    ---> Package bind-utils.x86_64 32:9.8.2-0.68.rc1.el6_10.1 will be an update
    ---> Package binutils.x86_64 0:2.20.51.0.2-5.48.el6 will be updated
    ---> Package binutils.x86_64 0:2.20.51.0.2-5.48.el6_10.1 will be an update
    ---> Package cagefs.x86_64 0:6.1-19.el6.cloudlinux will be updated
    ---> Package cagefs.x86_64 0:6.1.2-1.1.el6.cloudlinux will be an update
    ---> Package cagefs-safebin.x86_64 0:6.1-19.el6.cloudlinux will be updated
    ---> Package cagefs-safebin.x86_64 0:6.1.2-1.1.el6.cloudlinux will be an update
    ---> Package cloudlinux-ea4-release.noarch 0:1-4.el6 will be updated
    ---> Package cloudlinux-ea4-release.noarch 0:1-5.el6 will be an update
    ---> Package cloudlinux-linksafe.noarch 0:1-1.22.el6 will be updated
    ---> Package cloudlinux-linksafe.noarch 0:1-1.23.el6 will be an update
    ---> Package cpanel-analytics.noarch 0:1.3.3-1.1 will be updated
    ---> Package cpanel-analytics.noarch 0:1.3.3-4.1 will be an update
    ---> Package cpanel-dovecot-solr.noarch 0:6.6.2-7.1 will be updated
    ---> Package cpanel-dovecot-solr.noarch 0:6.6.2-9.1 will be an update
    --> Processing Dependency: cpanel-dovecot-solr-server = 6.6.2-9.1 for package: cpanel-dovecot-solr-6.6.2-9.1.noarch
    --> Processing Dependency: cpanel-dovecot-solr-docs = 6.6.2-9.1 for package: cpanel-dovecot-solr-6.6.2-9.1.noarch
    --> Processing Dependency: cpanel-dovecot-solr-contrib-extraction = 6.6.2-9.1 for package: cpanel-dovecot-solr-6.6.2-9.1.noarch
    --> Processing Dependency: cpanel-dovecot-solr-contrib = 6.6.2-9.1 for package: cpanel-dovecot-solr-6.6.2-9.1.noarch
    --> Processing Dependency: cpanel-dovecot-solr-server for package: cpanel-dovecot-solr-6.6.2-9.1.noarch
    --> Processing Dependency: cpanel-dovecot-solr-server for package: cpanel-dovecot-solr-6.6.2-9.1.noarch
    ---> Package cpanel-wordpress-instance-manager-plugin.noarch 0:3.0.1-1.1 will be updated
    ---> Package cpanel-wordpress-instance-manager-plugin.noarch 0:3.0.5-1.1 will be an update
    ---> Package cpanel-wp-cli.noarch 0:2.1.0-2.1 will be obsoleting
    ---> Package cups-libs.x86_64 1:1.4.2-79.el6 will be updated
    ---> Package cups-libs.x86_64 1:1.4.2-81.el6_10 will be an update
    ---> Package dhclient.x86_64 12:4.1.1-60.P1.el6 will be updated
    ---> Package dhclient.x86_64 12:4.1.1-63.P1.el6_10 will be an update
    ---> Package dhcp-common.x86_64 12:4.1.1-60.P1.el6 will be updated
    ---> Package dhcp-common.x86_64 12:4.1.1-63.P1.el6_10 will be an update
    ---> Package e1000e.noarch 0:3.4.0.2-2.el6 will be updated
    ---> Package e1000e.noarch 0:3.4.2.1-2.el6 will be an update
    ---> Package ea-apache24.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-config.noarch 2:1.0-143.el6.cloudlinux will be updated
    ---> Package ea-apache24-config.noarch 2:1.0-149.el6.cloudlinux will be an update
    ---> Package ea-apache24-config-runtime.noarch 2:1.0-143.el6.cloudlinux will be updated
    ---> Package ea-apache24-config-runtime.noarch 2:1.0-149.el6.cloudlinux will be an update
    ---> Package ea-apache24-mod_cgi.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_cgi.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_deflate.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_deflate.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_expires.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_expires.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_headers.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_headers.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_lsapi.x86_64 1:1.1-36.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_lsapi.x86_64 1:1.1-37.el6.cloudlinux will be an update
    ---> Package ea-apache24-mod_mpm_prefork.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_mpm_prefork.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_proxy.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_proxy.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_proxy_fcgi.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_proxy_fcgi.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_proxy_http.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_proxy_http.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_proxy_wstunnel.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_proxy_wstunnel.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_security2.x86_64 2:2.9.2-10.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_security2.x86_64 2:2.9.2-11.el6.cloudlinux will be an update
    ---> Package ea-apache24-mod_ssl.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_ssl.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_suexec.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_suexec.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_unique_id.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_unique_id.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-tools.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-tools.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-cpanel-tools.x86_64 1:1.0-22.el6.cloudlinux will be updated
    ---> Package ea-cpanel-tools.x86_64 1:1.0-24.el6.cloudlinux will be an update
    ---> Package ea-libcurl.x86_64 1:7.64.0-1.el6.cloudlinux will be updated
    ---> Package ea-libcurl.x86_64 1:7.64.0-2.el6.cloudlinux will be an update
    ---> Package ea-openssl.x86_64 1:1.0.2q-2.el6.cloudlinux will be updated
    ---> Package ea-openssl.x86_64 1:1.0.2r-1.el6.cloudlinux will be an update
    ---> Package ea-openssl-devel.x86_64 1:1.0.2q-2.el6.cloudlinux will be updated
    ---> Package ea-openssl-devel.x86_64 1:1.0.2r-1.el6.cloudlinux will be an update
    ---> Package ea-php-cli.x86_64 1:0.2.0-7.el6.cloudlinux will be updated
    ---> Package ea-php-cli.x86_64 1:1.0.0-7.el6.cloudlinux will be an update
    ---> Package ea-php-cli-lsphp.x86_64 1:0.2.0-7.el6.cloudlinux will be updated
    ---> Package ea-php-cli-lsphp.x86_64 1:1.0.0-7.el6.cloudlinux will be an update
    ---> Package ea-php55-pear.noarch 1:1.10.1-11.el6.cloudlinux will be updated
    ---> Package ea-php55-pear.noarch 1:1.10.7-1.el6.cloudlinux.2 will be an update
    ---> Package ea-php55-php-bcmath.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-bcmath.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-bz2.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-bz2.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-calendar.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-calendar.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-cli.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-cli.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-common.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-common.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-curl.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-curl.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-dba.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-dba.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-devel.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-devel.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-enchant.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-enchant.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-exif.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-exif.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-fileinfo.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-fileinfo.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-fpm.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-fpm.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-ftp.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-ftp.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-gd.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-gd.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-gettext.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-gettext.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-gmp.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-gmp.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-iconv.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-iconv.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-intl.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-intl.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-ldap.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-ldap.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-litespeed.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-litespeed.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-mbstring.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-mbstring.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-mcrypt.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-mcrypt.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-mysqlnd.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-mysqlnd.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-odbc.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-odbc.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-pdo.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-pdo.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-pgsql.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-pgsql.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-posix.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-posix.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-process.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-process.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-pspell.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-pspell.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-snmp.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-snmp.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-soap.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-soap.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-sockets.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-sockets.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-tidy.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-tidy.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-xml.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-xml.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-xmlrpc.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-xmlrpc.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-zip.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-zip.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php56.x86_64 1:5.6.40-1.el6.cloudlinux.1 will be updated
    ---> Package ea-php56.x86_64 1:5.6.40-2.el6.cloudlinux will be an update
    ---> Package ea-php56-libc-client.x86_64 1:2007f-12.el6.cloudlinux will be updated
    ---> Package ea-php56-libc-client.x86_64 1:2007f-14.el6.cloudlinux will be an update
    ---> Package ea-php56-pear.noarch 1:1.10.1-12.el6.cloudlinux will be updated
    ---> Package ea-php56-pear.noarch 1:1.10.7-1.el6.cloudlinux.2 will be an update
    ---> Package ea-php56-php-bcmath.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-bcmath.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-bz2.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-bz2.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-calendar.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-calendar.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-cli.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-cli.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-common.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-common.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-curl.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-curl.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-dba.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-dba.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-devel.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-devel.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-enchant.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-enchant.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-exif.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-exif.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-fileinfo.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-fileinfo.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-fpm.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-fpm.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-ftp.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-ftp.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-gd.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-gd.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-gettext.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-gettext.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-gmp.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-gmp.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-iconv.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-iconv.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-imap.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-imap.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-intl.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-intl.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-ldap.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-ldap.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-litespeed.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-litespeed.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-mbstring.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-mbstring.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-mcrypt.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-mcrypt.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-mysqlnd.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-mysqlnd.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-odbc.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-odbc.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-pdo.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-pdo.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-pgsql.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-pgsql.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-posix.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-posix.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-process.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-process.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-pspell.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-pspell.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-snmp.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-snmp.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-soap.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-soap.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-sockets.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-sockets.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-tidy.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-tidy.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-xml.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-xml.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-xmlrpc.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-xmlrpc.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-zip.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-zip.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-runtime.x86_64 1:5.6.40-1.el6.cloudlinux.1 will be updated
    ---> Package ea-php56-runtime.x86_64 1:5.6.40-2.el6.cloudlinux will be an update
    ---> Package ea-php70.x86_64 1:7.0.33-1.el6.cloudlinux.1 will be updated
    ---> Package ea-php70.x86_64 1:7.0.33-2.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-libc-client.x86_64 1:2007f-12.el6.cloudlinux will be updated
    ---> Package ea-php70-libc-client.x86_64 1:2007f-14.el6.cloudlinux will be an update
    ---> Package ea-php70-pear.noarch 1:1.10.1-12.el6.cloudlinux will be updated
    ---> Package ea-php70-pear.noarch 1:1.10.7-1.el6.cloudlinux.2 will be an update
    ---> Package ea-php70-php-bcmath.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-bcmath.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-bz2.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-bz2.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-calendar.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-calendar.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-cli.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-cli.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-common.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-common.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-curl.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-curl.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-dba.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-dba.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-devel.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-devel.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-enchant.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-enchant.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-exif.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-exif.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-fileinfo.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-fileinfo.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-fpm.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-fpm.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-ftp.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-ftp.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-gd.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-gd.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-gettext.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-gettext.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-gmp.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-gmp.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-iconv.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-iconv.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-imap.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-imap.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-intl.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-intl.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-ldap.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-ldap.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-litespeed.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-litespeed.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-mbstring.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-mbstring.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-mcrypt.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-mcrypt.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-mysqlnd.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-mysqlnd.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-odbc.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-odbc.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-opcache.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-opcache.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-pdo.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-pdo.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-pgsql.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-pgsql.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-posix.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-posix.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-process.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-process.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-pspell.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-pspell.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-snmp.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-snmp.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-soap.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-soap.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-sockets.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-sockets.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-tidy.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-tidy.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-xml.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-xml.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-xmlrpc.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-xmlrpc.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-zip.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-zip.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-runtime.x86_64 1:7.0.33-1.el6.cloudlinux.1 will be updated
    ---> Package ea-php70-runtime.x86_64 1:7.0.33-2.el6.cloudlinux.1 will be an update
    ---> Package ea-profiles-cpanel.x86_64 4:1.0-36.el6.cloudlinux will be updated
    ---> Package ea-profiles-cpanel.x86_64 4:1.0-40.el6.cloudlinux will be an update
    ---> Package glibc.i686 0:2.12-1.212.el6 will be updated
    ---> Package glibc.x86_64 0:2.12-1.212.el6 will be updated
    ---> Package glibc.i686 0:2.12-1.212.el6_10.3 will be an update
    ---> Package glibc.x86_64 0:2.12-1.212.el6_10.3 will be an update
    ---> Package glibc-common.x86_64 0:2.12-1.212.el6 will be updated
    ---> Package glibc-common.x86_64 0:2.12-1.212.el6_10.3 will be an update
    ---> Package glibc-devel.i686 0:2.12-1.212.el6 will be updated
    ---> Package glibc-devel.x86_64 0:2.12-1.212.el6 will be updated
    ---> Package glibc-devel.i686 0:2.12-1.212.el6_10.3 will be an update
    ---> Package glibc-devel.x86_64 0:2.12-1.212.el6_10.3 will be an update
    ---> Package glibc-headers.x86_64 0:2.12-1.212.el6 will be updated
    ---> Package glibc-headers.x86_64 0:2.12-1.212.el6_10.3 will be an update
    ---> Package glibc-static.x86_64 0:2.12-1.212.el6 will be updated
    ---> Package glibc-static.x86_64 0:2.12-1.212.el6_10.3 will be an update
    ---> Package gnupg2.x86_64 0:2.0.14-8.el6 will be updated
    ---> Package gnupg2.x86_64 0:2.0.14-9.el6_10 will be an update
    ---> Package igb.noarch 0:5.3.5.18-2.el6 will be updated
    ---> Package igb.noarch 0:5.3.5.20-2.el6 will be an update
    ---> Package ixgbe.noarch 0:5.3.7-2.el6 will be updated
    ---> Package ixgbe.noarch 0:5.5.1-2.el6 will be an update
    ---> Package java-1.8.0-openjdk-headless.x86_64 1:1.8.0.171-8.b10.el6_9 will be updated
    ---> Package java-1.8.0-openjdk-headless.x86_64 1:1.8.0.212.b04-0.el6_10 will be an update
    --> Processing Dependency: lksctp-tools(x86-64) for package: 1:java-1.8.0-openjdk-headless-1.8.0.212.b04-0.el6_10.x86_64
    --> Processing Dependency: pcsc-lite-libs(x86-64) for package: 1:java-1.8.0-openjdk-headless-1.8.0.212.b04-0.el6_10.x86_64
    ---> Package kernel.x86_64 1:2.6.32-954.3.5.lve1.4.64.el6 will be installed
    --> Processing Dependency: kernel-triggers for package: 1:kernel-2.6.32-954.3.5.lve1.4.64.el6.x86_64
    ---> Package kernel-firmware.noarch 1:2.6.32-896.16.1.lve1.4.54.el6 will be updated
    ---> Package kernel-firmware.noarch 1:2.6.32-954.3.5.lve1.4.64.el6 will be an update
    ---> Package kernel-headers.x86_64 1:2.6.32-896.16.1.lve1.4.54.el6 will be updated
    ---> Package kernel-headers.x86_64 1:2.6.32-954.3.5.lve1.4.64.el6 will be an update
    ---> Package kernelcare.x86_64 0:2.15-5 will be updated
    ---> Package kernelcare.x86_64 0:2.17-2 will be an update
    ---> Package libcgroup.x86_64 0:0.40.rc1-26.el6 will be updated
    ---> Package libcgroup.x86_64 0:0.40.rc1-27.el6_10 will be an update
    ---> Package liblsapi.x86_64 1:1.1-36.el6.cloudlinux will be updated
    ---> Package liblsapi.x86_64 1:1.1-37.el6.cloudlinux will be an update
    ---> Package liblve.x86_64 0:1.5-8.el6.cloudlinux will be updated
    ---> Package liblve.x86_64 0:1.5-11.el6.cloudlinux will be an update
    ---> Package liblve-devel.x86_64 0:1.5-8.el6.cloudlinux will be updated
    ---> Package liblve-devel.x86_64 0:1.5-11.el6.cloudlinux will be an update
    ---> Package lve.x86_64 0:1.5-8.el6.cloudlinux will be updated
    ---> Package lve.x86_64 0:1.5-11.el6.cloudlinux will be an update
    ---> Package lve-stats.noarch 0:2.8-5.el6 will be updated
    ---> Package lve-stats.noarch 0:2.9-9.el6 will be an update
    ---> Package lve-utils.x86_64 0:3.0-10.el6.cloudlinux will be updated
    ---> Package lve-utils.x86_64 0:3.1.5-1.el6.cloudlinux will be an update
    ---> Package lvemanager.noarch 0:4.0-14.6.el6.cloudlinux will be updated
    ---> Package lvemanager.noarch 0:4.1.7-1.el6.cloudlinux will be an update
    --> Processing Dependency: git for package: lvemanager-4.1.7-1.el6.cloudlinux.noarch
    ---> Package mailx.x86_64 0:12.4-8.el6_6 will be updated
    ---> Package mailx.x86_64 0:12.4-10.el6_10 will be an update
    ---> Package mysql-community-client.x86_64 0:5.7.25-1.el6 will be updated
    ---> Package mysql-community-client.x86_64 0:5.7.26-1.el6 will be an update
    ---> Package mysql-community-common.x86_64 0:5.7.25-1.el6 will be updated
    ---> Package mysql-community-common.x86_64 0:5.7.26-1.el6 will be an update
    ---> Package mysql-community-devel.x86_64 0:5.7.25-1.el6 will be updated
    ---> Package mysql-community-devel.x86_64 0:5.7.26-1.el6 will be an update
    ---> Package mysql-community-libs.x86_64 0:5.7.25-1.el6 will be updated
    ---> Package mysql-community-libs.x86_64 0:5.7.26-1.el6 will be an update
    ---> Package mysql-community-libs-compat.x86_64 0:5.7.25-1.el6 will be updated
    ---> Package mysql-community-libs-compat.x86_64 0:5.7.26-1.el6 will be an update
    ---> Package mysql-community-server.x86_64 0:5.7.25-1.el6 will be updated
    ---> Package mysql-community-server.x86_64 0:5.7.26-1.el6 will be an update
    ---> Package nscd.x86_64 0:2.12-1.212.el6 will be updated
    ---> Package nscd.x86_64 0:2.12-1.212.el6_10.3 will be an update
    ---> Package nss.x86_64 0:3.36.0-8.el6 will be updated
    ---> Package nss.x86_64 0:3.36.0-9.el6_10 will be an update
    ---> Package nss-sysinit.x86_64 0:3.36.0-8.el6 will be updated
    ---> Package nss-sysinit.x86_64 0:3.36.0-9.el6_10 will be an update
    ---> Package nss-tools.x86_64 0:3.36.0-8.el6 will be updated
    ---> Package nss-tools.x86_64 0:3.36.0-9.el6_10 will be an update
    ---> Package ntp.x86_64 0:4.2.6p5-12.el6_9.2.cloudlinux will be updated
    ---> Package ntp.x86_64 0:4.2.6p5-15.el6_10.cloudlinux will be an update
    ---> Package ntpdate.x86_64 0:4.2.6p5-12.el6_9.2.cloudlinux will be updated
    ---> Package ntpdate.x86_64 0:4.2.6p5-15.el6_10.cloudlinux will be an update
    ---> Package openssh.x86_64 0:5.3p1-123.el6_9 will be updated
    ---> Package openssh.x86_64 0:5.3p1-124.el6_10 will be an update
    ---> Package openssh-clients.x86_64 0:5.3p1-123.el6_9 will be updated
    ---> Package openssh-clients.x86_64 0:5.3p1-124.el6_10 will be an update
    ---> Package openssh-server.x86_64 0:5.3p1-123.el6_9 will be updated
    ---> Package openssh-server.x86_64 0:5.3p1-124.el6_10 will be an update
    ---> Package polkit.x86_64 0:0.96-11.el6 will be updated
    ---> Package polkit.x86_64 0:0.96-11.el6_10.1 will be an update
    ---> Package rhn-check.noarch 0:1.1.15-1.el6.cloudlinux.14 will be updated
    ---> Package rhn-check.noarch 0:1.1.15-1.el6.cloudlinux.23 will be an update
    ---> Package rhn-client-tools.noarch 0:1.1.15-1.el6.cloudlinux.14 will be updated
    ---> Package rhn-client-tools.noarch 0:1.1.15-1.el6.cloudlinux.23 will be an update
    ---> Package rhn-setup.noarch 0:1.1.15-1.el6.cloudlinux.14 will be updated
    ---> Package rhn-setup.noarch 0:1.1.15-1.el6.cloudlinux.23 will be an update
    ---> Package tzdata.noarch 0:2018e-3.el6 will be updated
    ---> Package tzdata.noarch 0:2019a-1.el6 will be an update
    ---> Package tzdata-java.noarch 0:2018e-3.el6 will be updated
    ---> Package tzdata-java.noarch 0:2019a-1.el6 will be an update
    ---> Package wp-cli.noarch 0:1.5.1-2.2.1.cpanel will be obsoleted
    ---> Package yum-plugin-fastestmirror.noarch 0:1.1.30-41.el6 will be updated
    ---> Package yum-plugin-fastestmirror.noarch 0:1.1.30-42.el6_10 will be an update
    ---> Package yum-plugin-tsflags.noarch 0:1.1.30-41.el6 will be updated
    ---> Package yum-plugin-tsflags.noarch 0:1.1.30-42.el6_10 will be an update
    ---> Package yum-rhn-plugin.noarch 0:1.1.7-1.el6.cloudlinux.16 will be updated
    ---> Package yum-rhn-plugin.noarch 0:1.1.7-1.el6.cloudlinux.17 will be an update
    ---> Package yum-utils.noarch 0:1.1.30-41.el6 will be updated
    ---> Package yum-utils.noarch 0:1.1.30-42.el6_10 will be an update
    ---> Package zsh.x86_64 0:4.3.11-8.el6 will be updated
    ---> Package zsh.x86_64 0:4.3.11-9.el6_10 will be an update
    --> Running transaction check
    ---> Package alt-python27-MySQL-mariadb103.x86_64 0:1.2.5-1.el6.cloudlinux.4 will be installed
    ---> Package alt-python27-MySQL-mysql8.0.x86_64 0:1.2.5-1.el6.cloudlinux.4 will be installed
    ---> Package cpanel-dovecot-solr-contrib.noarch 0:6.6.2-9.1 will be installed
    ---> Package cpanel-dovecot-solr-contrib-extraction.noarch 0:6.6.2-9.1 will be installed
    ---> Package cpanel-dovecot-solr-docs.noarch 0:6.6.2-9.1 will be installed
    ---> Package cpanel-dovecot-solr-server.noarch 0:6.6.2-9.1 will be installed
    ---> Package git.x86_64 0:1.7.1-9.el6_9 will be installed
    --> Processing Dependency: perl-Git = 1.7.1-9.el6_9 for package: git-1.7.1-9.el6_9.x86_64
    --> Processing Dependency: perl(Error) for package: git-1.7.1-9.el6_9.x86_64
    --> Processing Dependency: perl(Git) for package: git-1.7.1-9.el6_9.x86_64
    ---> Package kernel-triggers.noarch 0:1.0-5.el6 will be installed
    --> Processing Dependency: virt-what for package: kernel-triggers-1.0-5.el6.noarch
    ---> Package lksctp-tools.x86_64 0:1.0.10-7.el6 will be installed
    ---> Package pcsc-lite-libs.x86_64 0:1.5.2-16.el6 will be installed
    --> Running transaction check
    ---> Package git.x86_64 0:1.7.1-9.el6_9 will be installed
    --> Processing Dependency: perl-Git = 1.7.1-9.el6_9 for package: git-1.7.1-9.el6_9.x86_64
    --> Processing Dependency: perl(Error) for package: git-1.7.1-9.el6_9.x86_64
    --> Processing Dependency: perl(Git) for package: git-1.7.1-9.el6_9.x86_64
    ---> Package virt-what.x86_64 0:1.11-1.3.el6 will be installed
    --> Processing Dependency: dmidecode for package: virt-what-1.11-1.3.el6.x86_64
    --> Running transaction check
    ---> Package dmidecode.x86_64 1:2.12-7.el6 will be installed
    ---> Package git.x86_64 0:1.7.1-9.el6_9 will be installed
    --> Processing Dependency: perl-Git = 1.7.1-9.el6_9 for package: git-1.7.1-9.el6_9.x86_64
    --> Processing Dependency: perl(Error) for package: git-1.7.1-9.el6_9.x86_64
    --> Processing Dependency: perl(Git) for package: git-1.7.1-9.el6_9.x86_64
    --> Finished Dependency Resolution
    --> Running transaction check
    ---> Package git.x86_64 0:1.7.1-9.el6_9 will be installed
    --> Processing Dependency: perl-Git = 1.7.1-9.el6_9 for package: git-1.7.1-9.el6_9.x86_64
    --> Processing Dependency: perl(Error) for package: git-1.7.1-9.el6_9.x86_64
    --> Processing Dependency: perl(Git) for package: git-1.7.1-9.el6_9.x86_64
    ---> Package kernel.x86_64 0:2.6.32-573.26.1.el6 will be erased
    --> Finished Dependency Resolution
    Error: Package: git-1.7.1-9.el6_9.x86_64 (cloudlinux-x86_64-server-6)
               Requires: perl(Git)
    Error: Package: git-1.7.1-9.el6_9.x86_64 (cloudlinux-x86_64-server-6)
               Requires: perl-Git = 1.7.1-9.el6_9
    Error: Package: git-1.7.1-9.el6_9.x86_64 (cloudlinux-x86_64-server-6)
               Requires: perl(Error)
     You could try using --skip-broken to work around the problem
    ** Found 1 pre-existing rpmdb problem(s), 'yum check' output follows:
    cpanel-analytics-1.3.3-1.1.noarch has missing requires of cpanel-version >= ('0', '73.0.0', None)

    Code:
    checkyum version 22.3  (excludes: bind-chroot kernel perl ruby)
    info [rpmup] Starting yum execution “--assumeyes --config /etc/yum.conf update”.
    Loaded plugins: fastestmirror, rhnplugin, tsflags, universal-hooks
    Setting up Update Process
    Loading mirror speeds from cached hostfile
     * cpanel-addons-production-feed: 85.13.201.2
     * cpanel-plugins: 85.13.201.2
     * cloudlinux-x86_64-server-6: cl-mirror.vimexx.nl
     * elrepo: mirrors.coreix.net
    Resolving Dependencies
    --> Running transaction check
    ---> Package alt-php-config.noarch 0:1-29.1.el6 will be updated
    ---> Package alt-php-config.noarch 0:1-32.el6 will be an update
    ---> Package alt-pylve.x86_64 0:1.5-8.el6.cloudlinux will be updated
    ---> Package alt-pylve.x86_64 0:1.5-11.el6.cloudlinux will be an update
    ---> Package alt-python27.x86_64 0:2.7.15-1.el6 will be updated
    ---> Package alt-python27.x86_64 0:2.7.16-1.el6 will be an update
    ---> Package alt-python27-MySQL-meta.x86_64 0:1-5.el6 will be updated
    ---> Package alt-python27-MySQL-meta.x86_64 0:1-6.el6 will be an update
    --> Processing Dependency: alt-python27-MySQL-mysql8.0 for package: alt-python27-MySQL-meta-1-6.el6.x86_64
    --> Processing Dependency: alt-python27-MySQL-mariadb103 for package: alt-python27-MySQL-meta-1-6.el6.x86_64
    ---> Package alt-python27-cllib.x86_64 0:1.4-7.1.el6.cloudlinux will be updated
    ---> Package alt-python27-cllib.x86_64 0:1.5.5-1.el6.cloudlinux will be an update
    ---> Package alt-python27-libs.x86_64 0:2.7.15-1.el6 will be updated
    ---> Package alt-python27-libs.x86_64 0:2.7.16-1.el6 will be an update
    ---> Package alt-sqlite.x86_64 0:3.8.5-2.el6 will be updated
    ---> Package alt-sqlite.x86_64 0:3.26.0-1.el6 will be an update
    ---> Package bind.x86_64 32:9.8.2-0.68.rc1.el6 will be updated
    ---> Package bind.x86_64 32:9.8.2-0.68.rc1.el6_10.1 will be an update
    ---> Package bind-devel.x86_64 32:9.8.2-0.68.rc1.el6 will be updated
    ---> Package bind-devel.x86_64 32:9.8.2-0.68.rc1.el6_10.1 will be an update
    ---> Package bind-libs.x86_64 32:9.8.2-0.68.rc1.el6 will be updated
    ---> Package bind-libs.x86_64 32:9.8.2-0.68.rc1.el6_10.1 will be an update
    ---> Package bind-utils.x86_64 32:9.8.2-0.68.rc1.el6 will be updated
    ---> Package bind-utils.x86_64 32:9.8.2-0.68.rc1.el6_10.1 will be an update
    ---> Package binutils.x86_64 0:2.20.51.0.2-5.48.el6 will be updated
    ---> Package binutils.x86_64 0:2.20.51.0.2-5.48.el6_10.1 will be an update
    ---> Package cagefs.x86_64 0:6.1-19.el6.cloudlinux will be updated
    ---> Package cagefs.x86_64 0:6.1.2-1.1.el6.cloudlinux will be an update
    ---> Package cagefs-safebin.x86_64 0:6.1-19.el6.cloudlinux will be updated
    ---> Package cagefs-safebin.x86_64 0:6.1.2-1.1.el6.cloudlinux will be an update
    ---> Package cloudlinux-ea4-release.noarch 0:1-4.el6 will be updated
    ---> Package cloudlinux-ea4-release.noarch 0:1-5.el6 will be an update
    ---> Package cloudlinux-linksafe.noarch 0:1-1.22.el6 will be updated
    ---> Package cloudlinux-linksafe.noarch 0:1-1.23.el6 will be an update
    ---> Package cpanel-analytics.noarch 0:1.3.3-1.1 will be updated
    ---> Package cpanel-analytics.noarch 0:1.3.3-4.1 will be an update
    ---> Package cpanel-dovecot-solr.noarch 0:6.6.2-7.1 will be updated
    ---> Package cpanel-dovecot-solr.noarch 0:6.6.2-9.1 will be an update
    --> Processing Dependency: cpanel-dovecot-solr-server = 6.6.2-9.1 for package: cpanel-dovecot-solr-6.6.2-9.1.noarch
    --> Processing Dependency: cpanel-dovecot-solr-docs = 6.6.2-9.1 for package: cpanel-dovecot-solr-6.6.2-9.1.noarch
    --> Processing Dependency: cpanel-dovecot-solr-contrib-extraction = 6.6.2-9.1 for package: cpanel-dovecot-solr-6.6.2-9.1.noarch
    --> Processing Dependency: cpanel-dovecot-solr-contrib = 6.6.2-9.1 for package: cpanel-dovecot-solr-6.6.2-9.1.noarch
    --> Processing Dependency: cpanel-dovecot-solr-server for package: cpanel-dovecot-solr-6.6.2-9.1.noarch
    --> Processing Dependency: cpanel-dovecot-solr-server for package: cpanel-dovecot-solr-6.6.2-9.1.noarch
    ---> Package cpanel-wordpress-instance-manager-plugin.noarch 0:3.0.1-1.1 will be updated
    ---> Package cpanel-wordpress-instance-manager-plugin.noarch 0:3.0.5-1.1 will be an update
    ---> Package cpanel-wp-cli.noarch 0:2.1.0-2.1 will be obsoleting
    ---> Package cups-libs.x86_64 1:1.4.2-79.el6 will be updated
    ---> Package cups-libs.x86_64 1:1.4.2-81.el6_10 will be an update
    ---> Package dhclient.x86_64 12:4.1.1-60.P1.el6 will be updated
    ---> Package dhclient.x86_64 12:4.1.1-63.P1.el6_10 will be an update
    ---> Package dhcp-common.x86_64 12:4.1.1-60.P1.el6 will be updated
    ---> Package dhcp-common.x86_64 12:4.1.1-63.P1.el6_10 will be an update
    ---> Package e1000e.noarch 0:3.4.0.2-2.el6 will be updated
    ---> Package e1000e.noarch 0:3.4.2.1-2.el6 will be an update
    ---> Package ea-apache24.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-config.noarch 2:1.0-143.el6.cloudlinux will be updated
    ---> Package ea-apache24-config.noarch 2:1.0-149.el6.cloudlinux will be an update
    ---> Package ea-apache24-config-runtime.noarch 2:1.0-143.el6.cloudlinux will be updated
    ---> Package ea-apache24-config-runtime.noarch 2:1.0-149.el6.cloudlinux will be an update
    ---> Package ea-apache24-mod_cgi.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_cgi.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_deflate.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_deflate.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_expires.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_expires.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_headers.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_headers.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_lsapi.x86_64 1:1.1-36.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_lsapi.x86_64 1:1.1-37.el6.cloudlinux will be an update
    ---> Package ea-apache24-mod_mpm_prefork.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_mpm_prefork.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_proxy.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_proxy.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_proxy_fcgi.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_proxy_fcgi.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_proxy_http.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_proxy_http.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_proxy_wstunnel.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_proxy_wstunnel.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_security2.x86_64 2:2.9.2-10.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_security2.x86_64 2:2.9.2-11.el6.cloudlinux will be an update
    ---> Package ea-apache24-mod_ssl.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_ssl.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_suexec.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_suexec.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-mod_unique_id.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-mod_unique_id.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-apache24-tools.x86_64 1:2.4.38-1.el6.cloudlinux will be updated
    ---> Package ea-apache24-tools.x86_64 1:2.4.39-3.el6.cloudlinux.2 will be an update
    ---> Package ea-cpanel-tools.x86_64 1:1.0-22.el6.cloudlinux will be updated
    ---> Package ea-cpanel-tools.x86_64 1:1.0-24.el6.cloudlinux will be an update
    ---> Package ea-libcurl.x86_64 1:7.64.0-1.el6.cloudlinux will be updated
    ---> Package ea-libcurl.x86_64 1:7.64.0-2.el6.cloudlinux will be an update
    ---> Package ea-openssl.x86_64 1:1.0.2q-2.el6.cloudlinux will be updated
    ---> Package ea-openssl.x86_64 1:1.0.2r-1.el6.cloudlinux will be an update
    ---> Package ea-openssl-devel.x86_64 1:1.0.2q-2.el6.cloudlinux will be updated
    ---> Package ea-openssl-devel.x86_64 1:1.0.2r-1.el6.cloudlinux will be an update
    ---> Package ea-php-cli.x86_64 1:0.2.0-7.el6.cloudlinux will be updated
    ---> Package ea-php-cli.x86_64 1:1.0.0-7.el6.cloudlinux will be an update
    ---> Package ea-php-cli-lsphp.x86_64 1:0.2.0-7.el6.cloudlinux will be updated
    ---> Package ea-php-cli-lsphp.x86_64 1:1.0.0-7.el6.cloudlinux will be an update
    ---> Package ea-php55-pear.noarch 1:1.10.1-11.el6.cloudlinux will be updated
    ---> Package ea-php55-pear.noarch 1:1.10.7-1.el6.cloudlinux.2 will be an update
    ---> Package ea-php55-php-bcmath.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-bcmath.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-bz2.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-bz2.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-calendar.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-calendar.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-cli.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-cli.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-common.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-common.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-curl.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-curl.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-dba.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-dba.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-devel.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-devel.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-enchant.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-enchant.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-exif.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-exif.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-fileinfo.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-fileinfo.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-fpm.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-fpm.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-ftp.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-ftp.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-gd.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-gd.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-gettext.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-gettext.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-gmp.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-gmp.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-iconv.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-iconv.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-intl.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-intl.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-ldap.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-ldap.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-litespeed.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-litespeed.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-mbstring.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-mbstring.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-mcrypt.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-mcrypt.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-mysqlnd.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-mysqlnd.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-odbc.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-odbc.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-pdo.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-pdo.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-pgsql.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-pgsql.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-posix.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-posix.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-process.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-process.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-pspell.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-pspell.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-snmp.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-snmp.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-soap.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-soap.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-sockets.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-sockets.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-tidy.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-tidy.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-xml.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-xml.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-xmlrpc.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-xmlrpc.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php55-php-zip.x86_64 1:5.5.38-40.el6.cloudlinux.2 will be updated
    ---> Package ea-php55-php-zip.x86_64 1:5.5.38-43.el6.cloudlinux.1 will be an update
    ---> Package ea-php56.x86_64 1:5.6.40-1.el6.cloudlinux.1 will be updated
    ---> Package ea-php56.x86_64 1:5.6.40-2.el6.cloudlinux will be an update
    ---> Package ea-php56-libc-client.x86_64 1:2007f-12.el6.cloudlinux will be updated
    ---> Package ea-php56-libc-client.x86_64 1:2007f-14.el6.cloudlinux will be an update
    ---> Package ea-php56-pear.noarch 1:1.10.1-12.el6.cloudlinux will be updated
    ---> Package ea-php56-pear.noarch 1:1.10.7-1.el6.cloudlinux.2 will be an update
    ---> Package ea-php56-php-bcmath.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-bcmath.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-bz2.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-bz2.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-calendar.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-calendar.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-cli.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-cli.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-common.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-common.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-curl.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-curl.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-dba.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-dba.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-devel.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-devel.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-enchant.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-enchant.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-exif.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-exif.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-fileinfo.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-fileinfo.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-fpm.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-fpm.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-ftp.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-ftp.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-gd.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-gd.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-gettext.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-gettext.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-gmp.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-gmp.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-iconv.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-iconv.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-imap.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-imap.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-intl.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-intl.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-ldap.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-ldap.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-litespeed.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-litespeed.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-mbstring.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-mbstring.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-mcrypt.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-mcrypt.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-mysqlnd.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-mysqlnd.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-odbc.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-odbc.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-pdo.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-pdo.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-pgsql.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-pgsql.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-posix.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-posix.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-process.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-process.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-pspell.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-pspell.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-snmp.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-snmp.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-soap.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-soap.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-sockets.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-sockets.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-tidy.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-tidy.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-xml.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-xml.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-xmlrpc.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-xmlrpc.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-php-zip.x86_64 1:5.6.40-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php56-php-zip.x86_64 1:5.6.40-5.el6.cloudlinux.1 will be an update
    ---> Package ea-php56-runtime.x86_64 1:5.6.40-1.el6.cloudlinux.1 will be updated
    ---> Package ea-php56-runtime.x86_64 1:5.6.40-2.el6.cloudlinux will be an update
    ---> Package ea-php70.x86_64 1:7.0.33-1.el6.cloudlinux.1 will be updated
    ---> Package ea-php70.x86_64 1:7.0.33-2.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-libc-client.x86_64 1:2007f-12.el6.cloudlinux will be updated
    ---> Package ea-php70-libc-client.x86_64 1:2007f-14.el6.cloudlinux will be an update
    ---> Package ea-php70-pear.noarch 1:1.10.1-12.el6.cloudlinux will be updated
    ---> Package ea-php70-pear.noarch 1:1.10.7-1.el6.cloudlinux.2 will be an update
    ---> Package ea-php70-php-bcmath.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-bcmath.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-bz2.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-bz2.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-calendar.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-calendar.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-cli.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-cli.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-common.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-common.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-curl.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-curl.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-dba.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-dba.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-devel.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-devel.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-enchant.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-enchant.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-exif.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-exif.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-fileinfo.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-fileinfo.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-fpm.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-fpm.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-ftp.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-ftp.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-gd.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-gd.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-gettext.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-gettext.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-gmp.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-gmp.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-iconv.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-iconv.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-imap.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-imap.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-intl.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-intl.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-ldap.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-ldap.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-litespeed.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-litespeed.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-mbstring.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-mbstring.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-mcrypt.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-mcrypt.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-mysqlnd.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-mysqlnd.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-odbc.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-odbc.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-opcache.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-opcache.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-pdo.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-pdo.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-pgsql.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-pgsql.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-posix.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-posix.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-process.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-process.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-pspell.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-pspell.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-snmp.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-snmp.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-soap.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-soap.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-sockets.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-sockets.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-tidy.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-tidy.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-xml.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-xml.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-xmlrpc.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-xmlrpc.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-php-zip.x86_64 1:7.0.33-2.el6.cloudlinux.2 will be updated
    ---> Package ea-php70-php-zip.x86_64 1:7.0.33-6.el6.cloudlinux.1 will be an update
    ---> Package ea-php70-runtime.x86_64 1:7.0.33-1.el6.cloudlinux.1 will be updated
    ---> Package ea-php70-runtime.x86_64 1:7.0.33-2.el6.cloudlinux.1 will be an update
    ---> Package ea-profiles-cpanel.x86_64 4:1.0-36.el6.cloudlinux will be updated
    ---> Package ea-profiles-cpanel.x86_64 4:1.0-40.el6.cloudlinux will be an update
    ---> Package glibc.i686 0:2.12-1.212.el6 will be updated
    ---> Package glibc.x86_64 0:2.12-1.212.el6 will be updated
    ---> Package glibc.i686 0:2.12-1.212.el6_10.3 will be an update
    ---> Package glibc.x86_64 0:2.12-1.212.el6_10.3 will be an update
    ---> Package glibc-common.x86_64 0:2.12-1.212.el6 will be updated
    ---> Package glibc-common.x86_64 0:2.12-1.212.el6_10.3 will be an update
    ---> Package glibc-devel.i686 0:2.12-1.212.el6 will be updated
    ---> Package glibc-devel.x86_64 0:2.12-1.212.el6 will be updated
    ---> Package glibc-devel.i686 0:2.12-1.212.el6_10.3 will be an update
    ---> Package glibc-devel.x86_64 0:2.12-1.212.el6_10.3 will be an update
    ---> Package glibc-headers.x86_64 0:2.12-1.212.el6 will be updated
    ---> Package glibc-headers.x86_64 0:2.12-1.212.el6_10.3 will be an update
    ---> Package glibc-static.x86_64 0:2.12-1.212.el6 will be updated
    ---> Package glibc-static.x86_64 0:2.12-1.212.el6_10.3 will be an update
    ---> Package gnupg2.x86_64 0:2.0.14-8.el6 will be updated
    ---> Package gnupg2.x86_64 0:2.0.14-9.el6_10 will be an update
    ---> Package igb.noarch 0:5.3.5.18-2.el6 will be updated
    ---> Package igb.noarch 0:5.3.5.20-2.el6 will be an update
    ---> Package ixgbe.noarch 0:5.3.7-2.el6 will be updated
    ---> Package ixgbe.noarch 0:5.5.1-2.el6 will be an update
    ---> Package java-1.8.0-openjdk-headless.x86_64 1:1.8.0.171-8.b10.el6_9 will be updated
    ---> Package java-1.8.0-openjdk-headless.x86_64 1:1.8.0.212.b04-0.el6_10 will be an update
    --> Processing Dependency: lksctp-tools(x86-64) for package: 1:java-1.8.0-openjdk-headless-1.8.0.212.b04-0.el6_10.x86_64
    --> Processing Dependency: pcsc-lite-libs(x86-64) for package: 1:java-1.8.0-openjdk-headless-1.8.0.212.b04-0.el6_10.x86_64
    ---> Package kernel-firmware.noarch 1:2.6.32-896.16.1.lve1.4.54.el6 will be updated
    ---> Package kernel-firmware.noarch 1:2.6.32-954.3.5.lve1.4.64.el6 will be an update
    ---> Package kernel-headers.x86_64 1:2.6.32-896.16.1.lve1.4.54.el6 will be updated
    ---> Package kernel-headers.x86_64 1:2.6.32-954.3.5.lve1.4.64.el6 will be an update
    ---> Package kernelcare.x86_64 0:2.15-5 will be updated
    ---> Package kernelcare.x86_64 0:2.17-2 will be an update
    ---> Package libcgroup.x86_64 0:0.40.rc1-26.el6 will be updated
    ---> Package libcgroup.x86_64 0:0.40.rc1-27.el6_10 will be an update
    ---> Package liblsapi.x86_64 1:1.1-36.el6.cloudlinux will be updated
    ---> Package liblsapi.x86_64 1:1.1-37.el6.cloudlinux will be an update
    ---> Package liblve.x86_64 0:1.5-8.el6.cloudlinux will be updated
    ---> Package liblve.x86_64 0:1.5-11.el6.cloudlinux will be an update
    ---> Package liblve-devel.x86_64 0:1.5-8.el6.cloudlinux will be updated
    ---> Package liblve-devel.x86_64 0:1.5-11.el6.cloudlinux will be an update
    ---> Package lve.x86_64 0:1.5-8.el6.cloudlinux will be updated
    ---> Package lve.x86_64 0:1.5-11.el6.cloudlinux will be an update
    ---> Package lve-stats.noarch 0:2.8-5.el6 will be updated
    ---> Package lve-stats.noarch 0:2.9-9.el6 will be an update
    ---> Package lve-utils.x86_64 0:3.0-10.el6.cloudlinux will be updated
    ---> Package lve-utils.x86_64 0:3.1.5-1.el6.cloudlinux will be an update
    ---> Package lvemanager.noarch 0:4.0-14.6.el6.cloudlinux will be updated
    ---> Package lvemanager.noarch 0:4.1.7-1.el6.cloudlinux will be an update
    --> Processing Dependency: git for package: lvemanager-4.1.7-1.el6.cloudlinux.noarch
    ---> Package mailx.x86_64 0:12.4-8.el6_6 will be updated
    ---> Package mailx.x86_64 0:12.4-10.el6_10 will be an update
    ---> Package mysql-community-client.x86_64 0:5.7.25-1.el6 will be updated
    ---> Package mysql-community-client.x86_64 0:5.7.26-1.el6 will be an update
    ---> Package mysql-community-common.x86_64 0:5.7.25-1.el6 will be updated
    ---> Package mysql-community-common.x86_64 0:5.7.26-1.el6 will be an update
    ---> Package mysql-community-devel.x86_64 0:5.7.25-1.el6 will be updated
    ---> Package mysql-community-devel.x86_64 0:5.7.26-1.el6 will be an update
    ---> Package mysql-community-libs.x86_64 0:5.7.25-1.el6 will be updated
    ---> Package mysql-community-libs.x86_64 0:5.7.26-1.el6 will be an update
    ---> Package mysql-community-libs-compat.x86_64 0:5.7.25-1.el6 will be updated
    ---> Package mysql-community-libs-compat.x86_64 0:5.7.26-1.el6 will be an update
    ---> Package mysql-community-server.x86_64 0:5.7.25-1.el6 will be updated
    ---> Package mysql-community-server.x86_64 0:5.7.26-1.el6 will be an update
    ---> Package nscd.x86_64 0:2.12-1.212.el6 will be updated
    ---> Package nscd.x86_64 0:2.12-1.212.el6_10.3 will be an update
    ---> Package nss.x86_64 0:3.36.0-8.el6 will be updated
    ---> Package nss.x86_64 0:3.36.0-9.el6_10 will be an update
    ---> Package nss-sysinit.x86_64 0:3.36.0-8.el6 will be updated
    ---> Package nss-sysinit.x86_64 0:3.36.0-9.el6_10 will be an update
    ---> Package nss-tools.x86_64 0:3.36.0-8.el6 will be updated
    ---> Package nss-tools.x86_64 0:3.36.0-9.el6_10 will be an update
    ---> Package ntp.x86_64 0:4.2.6p5-12.el6_9.2.cloudlinux will be updated
    ---> Package ntp.x86_64 0:4.2.6p5-15.el6_10.cloudlinux will be an update
    ---> Package ntpdate.x86_64 0:4.2.6p5-12.el6_9.2.cloudlinux will be updated
    ---> Package ntpdate.x86_64 0:4.2.6p5-15.el6_10.cloudlinux will be an update
    ---> Package openssh.x86_64 0:5.3p1-123.el6_9 will be updated
    ---> Package openssh.x86_64 0:5.3p1-124.el6_10 will be an update
    ---> Package openssh-clients.x86_64 0:5.3p1-123.el6_9 will be updated
    ---> Package openssh-clients.x86_64 0:5.3p1-124.el6_10 will be an update
    ---> Package openssh-server.x86_64 0:5.3p1-123.el6_9 will be updated
    ---> Package openssh-server.x86_64 0:5.3p1-124.el6_10 will be an update
    ---> Package polkit.x86_64 0:0.96-11.el6 will be updated
    ---> Package polkit.x86_64 0:0.96-11.el6_10.1 will be an update
    ---> Package rhn-check.noarch 0:1.1.15-1.el6.cloudlinux.14 will be updated
    ---> Package rhn-check.noarch 0:1.1.15-1.el6.cloudlinux.23 will be an update
    ---> Package rhn-client-tools.noarch 0:1.1.15-1.el6.cloudlinux.14 will be updated
    ---> Package rhn-client-tools.noarch 0:1.1.15-1.el6.cloudlinux.23 will be an update
    ---> Package rhn-setup.noarch 0:1.1.15-1.el6.cloudlinux.14 will be updated
    ---> Package rhn-setup.noarch 0:1.1.15-1.el6.cloudlinux.23 will be an update
    --> Processing Dependency: kernel-triggers >= 1.0-5.el6 for package: rhn-setup-1.1.15-1.el6.cloudlinux.23.noarch
    ---> Package tzdata.noarch 0:2018e-3.el6 will be updated
    ---> Package tzdata.noarch 0:2019a-1.el6 will be an update
    ---> Package tzdata-java.noarch 0:2018e-3.el6 will be updated
    ---> Package tzdata-java.noarch 0:2019a-1.el6 will be an update
    ---> Package wp-cli.noarch 0:1.5.1-2.2.1.cpanel will be obsoleted
    ---> Package yum-plugin-fastestmirror.noarch 0:1.1.30-41.el6 will be updated
    ---> Package yum-plugin-fastestmirror.noarch 0:1.1.30-42.el6_10 will be an update
    ---> Package yum-plugin-tsflags.noarch 0:1.1.30-41.el6 will be updated
    ---> Package yum-plugin-tsflags.noarch 0:1.1.30-42.el6_10 will be an update
    ---> Package yum-rhn-plugin.noarch 0:1.1.7-1.el6.cloudlinux.16 will be updated
    ---> Package yum-rhn-plugin.noarch 0:1.1.7-1.el6.cloudlinux.17 will be an update
    ---> Package yum-utils.noarch 0:1.1.30-41.el6 will be updated
    ---> Package yum-utils.noarch 0:1.1.30-42.el6_10 will be an update
    ---> Package zsh.x86_64 0:4.3.11-8.el6 will be updated
    ---> Package zsh.x86_64 0:4.3.11-9.el6_10 will be an update
    --> Running transaction check
    ---> Package alt-python27-MySQL-mariadb103.x86_64 0:1.2.5-1.el6.cloudlinux.4 will be installed
    ---> Package alt-python27-MySQL-mysql8.0.x86_64 0:1.2.5-1.el6.cloudlinux.4 will be installed
    ---> Package cpanel-dovecot-solr-contrib.noarch 0:6.6.2-9.1 will be installed
    ---> Package cpanel-dovecot-solr-contrib-extraction.noarch 0:6.6.2-9.1 will be installed
    ---> Package cpanel-dovecot-solr-docs.noarch 0:6.6.2-9.1 will be installed
    ---> Package cpanel-dovecot-solr-server.noarch 0:6.6.2-9.1 will be installed
    ---> Package git.x86_64 0:1.7.1-9.el6_9 will be installed
    --> Processing Dependency: perl-Git = 1.7.1-9.el6_9 for package: git-1.7.1-9.el6_9.x86_64
    --> Processing Dependency: perl(Error) for package: git-1.7.1-9.el6_9.x86_64
    --> Processing Dependency: perl(Git) for package: git-1.7.1-9.el6_9.x86_64
    ---> Package kernel-triggers.noarch 0:1.0-5.el6 will be installed
    --> Processing Dependency: virt-what for package: kernel-triggers-1.0-5.el6.noarch
    ---> Package lksctp-tools.x86_64 0:1.0.10-7.el6 will be installed
    ---> Package pcsc-lite-libs.x86_64 0:1.5.2-16.el6 will be installed
    --> Running transaction check
    ---> Package git.x86_64 0:1.7.1-9.el6_9 will be installed
    --> Processing Dependency: perl-Git = 1.7.1-9.el6_9 for package: git-1.7.1-9.el6_9.x86_64
    --> Processing Dependency: perl(Error) for package: git-1.7.1-9.el6_9.x86_64
    --> Processing Dependency: perl(Git) for package: git-1.7.1-9.el6_9.x86_64
    ---> Package virt-what.x86_64 0:1.11-1.3.el6 will be installed
    --> Processing Dependency: dmidecode for package: virt-what-1.11-1.3.el6.x86_64
    --> Running transaction check
    ---> Package dmidecode.x86_64 1:2.12-7.el6 will be installed
    ---> Package git.x86_64 0:1.7.1-9.el6_9 will be installed
    --> Processing Dependency: perl-Git = 1.7.1-9.el6_9 for package: git-1.7.1-9.el6_9.x86_64
    --> Processing Dependency: perl(Error) for package: git-1.7.1-9.el6_9.x86_64
    --> Processing Dependency: perl(Git) for package: git-1.7.1-9.el6_9.x86_64
    --> Finished Dependency Resolution
    Error: Package: git-1.7.1-9.el6_9.x86_64 (cloudlinux-x86_64-server-6)
    Error: Package: git-1.7.1-9.el6_9.x86_64 (cloudlinux-x86_64-server-6)
     You could try using --skip-broken to work around the problem
    ** Found 1 pre-existing rpmdb problem(s), 'yum check' output follows:
    info [rpmup] Completed yum execution “--assumeyes --config /etc/yum.conf update”: in 29.328 second(s).
    (XID 53u9zc) The system failed to execute yum with the arguments “--assumeyes --config /etc/yum.conf update” because of an error: The “/usr/bin/yum --assumeyes --config /etc/yum.conf update” command (process 2726907) reported error number 1 when it ended. : Error: Package: git-1.7.1-9.el6_9.x86_64 (cloudlinux-x86_64-server-6)
               Requires: perl(Git)
    Error: Package: git-1.7.1-9.el6_9.x86_64 (cloudlinux-x86_64-server-6)
               Requires: perl-Git = 1.7.1-9.el6_9
    Error: Package: git-1.7.1-9.el6_9.x86_64 (cloudlinux-x86_64-server-6)
               Requires: perl(Error)
    checkyum version 22.3  (excludes: bind-chroot perl ruby)
     
  9. cPanelMichael

    cPanelMichael Technical Support Community Manager Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    47,528
    Likes Received:
    2,180
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Twitter:
    Hello @LeighR,

    Can you open a support ticket so we can take a closer look? You can post the ticket number here and we'll link this thread to it.

    Thank you.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice